﻿

/* forces the list width to be consistant between two screen sizes */
ul#idc-nav-page-list
{
    width: 190px;
}

/* Hide nav on load to avoid flash of unstyled flyout nav */
.idc-nav-page{
    position: relative;
    z-index: 9;
}
.mobile .idc-nav-page{
    display: none;
}

/**
* when the menu "floats" this class is dynamically added / removed
*/
.idc-nav-page-floating 
{
  position: fixed;
  top:43px;
}

/**
* --------------------------------------------------------------------------
* main menu
* --------------------------------------------------------------------------
*/
.nav-list {
    padding: 0;
    margin: 0;
}

.nav-list > li > a, .nav-list .nav-header 
{
    margin: 0;
    padding: 0;   
}

/* arrow to indicate submenu */
.nav-list > li > a 
{
    position: relative;
}

.nav-list > li > a span.arrow
{
    background-image:url(/content/images/menu/menu-arrow-grey.png);
    background-position:center center; 
    background-repeat:no-repeat !important;
    display: inline-block;
    width: 16px;    
    height: 15px;    
    position: absolute;
    right: 4px;
    top: 6px;
}

.selectedXXX a {
    background-color: #E6E6E6;
}

.nav-list > li > a, .nav-list .nav-header 
{
    text-shadow: inherit;
}

.idc-nav-page-item.not-available a{
    color: #ccc;
}

.main-nav-submenu li.not-available a,
.main-nav-submenu li a.not-available{
	pointer-events: all;
	cursor: pointer;
	color:#ccc;
}

/*
* --------------------------------------------------------------------------
* main menu items
* --------------------------------------------------------------------------
*/

.nav li.header-line 
{
    background-color: #999; 
    height: 1px; 
    margin-left: 7px;   
    margin-right: 4px;   
    margin-top: 6px;
}

.nav .nav-header
{
    padding-top: 10px;
    color:#BF1E2D;
    font-size: 16px;
    font-weight: bold;
    text-transform: inherit
}

.nav li + .nav-header {
    margin-top: 7px;
    text-indent: 6px;
}

.nav-list > li > a
{
    color: #5F6062;
    font-size: 14px;
}

.nav-list > li > a
{
    padding:2px 0px 2px 6px;  
}

.nav-list .nav-header
{
    padding:0;  
    margin: 0;
    padding-bottom: 0px;
}

a.x-menu-item 
{
    padding: 5px 10px!important;
}

/* mouseover a main menu item */
.nav > li > a:hover {
    background-color: #ED1C24;
    color: #fff;
}


/* mouseover or selected should show a white arrow */
.nav > li > a:hover span.arrow, 
.nav > li > a.selected span.arrow
{
    background-image:url('/content/images/menu/menu-arrow-white.png');
    color: #fff!important;
}

/* selected (via child) a main menu item */
.nav-list li > a.selected,
.idc-nav-page-item ul.dropdown-menu a.selected
{
    background-color: #BF1E2D;
    color: #fff;
}

.selectedXXX a {
    background-color: #E6E6E6;
}

/**
* --------------------------------------------------------------------------
* floating menu
* --------------------------------------------------------------------------
*/


/* do NOT adjust the margin here else mouse events will be affected */


ul.x-menu-list 
{
    display: none;
    margin: 0!important;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 600px;
    height:auto!important;
    min-width:450px;
}

/* prevent the extjs scroller widgets */
.x-menu .x-menu-scroller 
{
    display: none;
}

.x-menu
{
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}

.x-menu .idc-nav-page-item 
{
    margin: 0;
}

.x-menu-list 
{
    padding: 4px;
}

.x-menu-list-item.idc-nav-page-item.not-available a{
    color: #ccc;
}

/**
* --------------------------------------------------------------------------
* submenu
* --------------------------------------------------------------------------
*/

/* wrapper box */
.idc-pagenav-submenu-wrapper
{
    background-color: white!important;
    /* border: 1px solid rgba(0, 0, 0, 0.2); */
    -webkit-box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;    
}

.main-nav-submenu {
    display:none;
    list-style: none;
    position: absolute;
    left: 190px;
    top:0;
    z-index: 99999;
    width: 275px; 
    background-color: #fff;
    margin: 0;
    padding: 5px;
    overflow:hidden;
    color: #5F6062;
    background-color: white!important;
    -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 18px rgba(0,0,0,0.2);
    box-shadow: 0 0 18px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;

    max-height: 405px;
    overflow-y: auto;
}

.mobile .main-nav-submenu {
       max-height: inherit;
    overflow-y: visible;
}

.main-nav-submenu.other-resources{
    height:300px;
    overflow:auto; 
    -webkit-overflow-scrolling: touch;
}


.main-nav-submenu li a{
    text-decoration:none;
    display: block;
    line-height: 22px;
    padding: 0 12px;
    color: #5F6062;
}

.main-nav-submenu li a:hover{
    text-decoration:none;
    background-color:#ED1C24;
    color:#fff;
}

.idc-nav-page-item {
    position:relative;
}

.idc-nav-page-item:hover .main-nav-submenu.no-delay{
    display:block;
}


/**
* --------------------------------------------------------------------------
* submenu items
* --------------------------------------------------------------------------
*/

/* active (mouse over) */
.idc-nav-page-item-active 
{
    background-color: #ED1C24;
    color: #fff;
}

.idc-nav-page-item-active a, 
.idc-nav-page-item-active span
{
    color: #fff;    
}


/* selected */
.idc-nav-page-item-selected 
{
    background-color: #BF1E2D;   
    color: #fff;
}


.idc-nav-page-item-selected a, 
.idc-nav-page-item-selected span
{
    color: #fff;
}

/* header */
.idc-navheaderitem 
{
    color: #5F6062;
    font-size: 16px;
    font-weight: bold;
    text-transform: inherit;   
}

/* item */
.idc-nav-page-item a.x-menu-item 
{
    padding: 2px 12px 2px 12px!important;
    color: #5F6062;
    font-size: 14px;    
}

/* header item */
.idc-navheaderitem 
{
    padding: 8px 12px 4px 12px!important;
}

.c2016UpdateClue-dot {
    display:inline-block;
    background-color:#00b800;
    height:8px;
    width:8px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    position: absolute;
    left: -15px;
    top: 7px; 
}

.first-level.x-menu-item-arrow .c2016UpdateClue-dot {
    position: absolute;
    left:-15px;
    top: 7px;
}

.c2016UpdateClue-2016 {
    display: inline-block;
    background-color: #00b800;
    float: right;
    font-size: 7px;
    color: #fff;
    padding-left: 4px;
    padding-right: 4px;
    line-height: 15px;
    margin-left: 6px;
}

.idc-nav-page-item .c2016UpdateClue-2016 {
    background-color: #00b800;
    position:absolute;
    right:10px;
    font-size: 7px;
    color: #fff;
    padding-left: 4px;
    padding-right: 4px;
    line-height: 15px;
    margin-left: 6px;
}

.mm-list .first-level.x-menu-item-arrow .c2016UpdateClue-dot {
    right: 23px;
    left: auto;
    top: 16px;
}